﻿/*  NAGYLÁNYOS LILA   */


/* SZINEK, KÉPEK */
/* BOBY ALAPÉRTÉKEI */
body{ background-color:#be00bf; color:#000000;/*background-image:url(img/lany.gif);background-repeat:no-repeat;*/background-image:url(img/lap.jpg);background-repeat:repeat-y;background-position:top;}

.lap_alahuzas { background-image:url(img/lap_alahuzas.jpg);background-repeat:repeat-x;}


/*oldal felépítése      */
#lap{}


#fent{background-image:url(img/lap.jpg);background-repeat:repeat-y;}

	#fejlec{color:#000;}
		#fejlec_teteje{}
			#nevnap{}
				#nevnap datum{color:#fff;}
				#nevnap nevnap_holnap{color:#f3cdf1;}		
			#konyvjelzo{color:#000;}
				#konyvjelzo a{ color:#e9d707;}
				#konyvjelzo a:hover{border-color:#f3cdff; color:#f3cdff;}
		#fejlec_menusor{}
				#itt_tartok{color:#1a0c22;}
				#fejlec_menusor  a{ color:#e9d707;}
				#fejlec_menusor  a:hover{border-color:#f3cdff; color:#f3cdff;}
		#menu{ background-image:url(img/cimsor.jpg);background-repeat:no-repeat; }	 
			#menu1 dl dt a{color:#3c1345;}
			#menu2 dl dt a{color:#3c1345;}
			#menu3 dl dt a{color:#3c1345;}
			#menu4 dl dt a{color:#3c1345;}
				#menu1  dl dt a:hover{background-image:url(img/menu1.jpg);background-repeat:no-repeat; color:#f3cdff;}				
				#menu2  dl dt a:hover{background-image:url(img/menu2.jpg);background-repeat:no-repeat; color:#f3cdff;}
				#menu3  dl dt a:hover{background-image:url(img/menu3.jpg);background-repeat:no-repeat; color:#f3cdff;}			
				#menu4  dl dt a:hover{background-image:url(img/menu4.jpg);background-repeat:no-repeat; color:#f3cdff;}			

			
		
#kozep{background-image:url(img/lap.jpg);background-repeat:repeat-y;}		
	#tartalom{background-image:url(img/tartalom.jpg);background-repeat:repeat-y;}
	#tartalom_hozafozes a{color:#be00bf;}	
	#jobb_menusav{}		
		#cetlis_menu{background-image:url(img/cetlis_menu.jpg);background-repeat:no-repeat; }		
			#cetlis_menu a{ color:#000;}
				#cetlis_menu a:hover.link{border-color:#000; color:#000;background-image: url(img/cetlis_menu_hover.png);}		
					#tancolo_lany{ background-image:url(../_img/tancolo_lany.gif);background-repeat:repeat-y;}		



		#user_hozaszolas{background-image:url(img/hozaszolas.jpg);background-repeat:repeat-y;}		
			#hozzaszolas_fent{background-image:url(img/hozaszolas_fent.jpg);background-repeat:no-repeat;}
			#hozzaszolas_fent .user a{color:#000;}	
					#hozaszolas_mezo{background: #e59dff; color: #000;}			
				#hozzaszolas_fent .user a:hover{color:#e59dff;}
			#hozzaszolas_tartalom{background-image:url(img/hozaszolas.jpg);background-repeat:repeat-y;}					
			#hozzaszolas_lent{background-image:url(img/hozaszolas_lent.jpg);background-repeat:no-repeat;}

			
		.hozaszolas_koszono a{color:#be00bf;}

		
/*    LILITÁLT BEVITELI MEZŐ  */
.progress{
	color: #be00bf;
	background-color: #ffff00;
}


/*   LENYILLO HOZÁSZOLÁS  */	
.ddpanel .ddpanelcontent{ 
color: white;
 background-image:url(img/hozaszolas1.jpg);background-repeat:no-repeat;  /*LENYILLO ÜZENÖFAL    #1f2453  */
}
.ddpanel .ddpaneltab a{ 
color: white;
background: #371143 url(img/hozasolas_lenyit_bal.jpg) no-repeat left bottom; /*background of toggle tab*/
}
.ddpanel .ddpaneltab a span{ /*"toggle" tab related CSS*/
background: transparent url(img/hozasolas_lenyit_jobb.jpg) no-repeat right bottom;		
}

			


	

#alsoiv{background-image:url(img/tartalom_alja.jpg);background-repeat:no-repeat;}	



 #lent{color:#e59dff;}
	#lent_teteje{ background-image:url(img/lent_teteje.jpg);background-repeat:no-repeat;} 
	#lent_kozep{ background-image:url(img/lent_kozep.jpg);background-repeat:repeat-y;}
		#lent_kozep a{ color:#e59dff;}
		#lent_kozep a:hover{border-color:#e59dff; color:#e59dff;}
	#lent_alja{ background-image:url(img/lent_alja.jpg);background-repeat:no-repeat;} 


		
		
		
/*  LENYILLO MENÜ */
div.lenyilo_menu div.menu_nyit {
	color: #fff;
	background: url(img/lenyilomenu_alja.png) no-repeat left bottom;
}
div.lenyilo_menu div.menu_nyit div.menu_hater {
	background: url(img/lenyilomenu_kozep.png) repeat-y;
}
div.lenyilo_menu div.menu_nyit div.menu_linkek a {
	color: #ddd;
	background: url(img/lenyilomenu_linkjel.gif) no-repeat left 8px;
}
div.lenyilo_menu div.menu_nyit div.menu_linkek a:hover {
	color: #fff;
	background-image: url(img/lenyilomenu_linkjel_hover.png);
}
div.lenyilo_menu div.menu_nyit div.menu_linkek a.active {
	color: #fff;
	background-image: url(img/lenyilomenu_linkjel_hover.png);
}		
		
		
		
		

